Apple iOS < 15.2.1 Vulnerability (HT213043)

medium Nessus Plugin ID 156911

Synopsis

The version of Apple iOS running on the mobile device is affected by a denial of service vulnerability.

Description

The version of Apple iOS running on the mobile device is prior to 15.2.1. It is, therefore, affected by a denial of service vulnerability in HomeKit.

Solution

Upgrade to Apple iOS version 15.2.1 or later

See Also

https://support.apple.com/en-ca/HT213043

Plugin Details

Severity: Medium

ID: 156911

File Name: apple_ios_1521_check.nbin

Version: 1.7

Type: local

Published: 1/20/2022

Updated: 5/24/2022

Risk Information

CVSS Score Source: CVE-2022-22588

VPR

Risk Factor: Low

Score: 3.6

CVSS v2

Risk Factor: Medium

Base Score: 4.3

Temporal Score: 3.2

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3

Risk Factor: Medium

Base Score: 5.5

Temporal Score: 4.8

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:apple:iphone_os

Required KB Items: mdm/dependency/unlocked

Exploit Ease: No known exploits are available

Patch Publication Date: 1/14/2022

Vulnerability Publication Date: 1/14/2022

Reference Information

CVE: CVE-2022-22588

APPLE-SA: APPLE-SA-2022-01-14, HT213043

IAVA: 2022-A-0026-S